Hello everybody!

I have an issue to install wordpress themes on LEMP ubuntu 14.04. I always get an error:

‘Are you sure you want to do this?

Please try again.’

I have increased php. ini and nginx.conf file size. limits but I’m still getting this error.

How can I fix it?

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
2 answers

It’s maybe something wrong with the theme itself, follow the instructions given to you in the download and if they haven’t sent any then message them.

Sometimes, themes purchased from CodeCanyon have the theme-folder down a level or two of sub-folders. So you might unzip it, find the theme folder, and upload it to /wp-content/themes

Submit an Answer